Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055160 - recompiling dump creates rmt package.
Summary: recompiling dump creates rmt package.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dump
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Hracek
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 09:35 UTC by Tuomo Soini
Modified: 2014-01-23 19:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 08:53:11 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-01-19 09:35:13 UTC
Description of problem:

When dump is rebuild it produces:

rmt-0.4-0.19.b44.el7.x86_64.rpm

In distro there is:

rmt-1.5.2-9.el7.x86_64.rpm which comes from star.

dump shouldn't produce rmt package if only star one is shipped.

Comment 2 Tuomo Soini 2014-01-20 06:38:59 UTC
dump in fedora is fixed.

Comment 3 Petr Hracek 2014-01-21 08:53:11 UTC
The bug has been solved by BZ (#968995) especially in version dump-0.4-0.20.b44


Note You need to log in before you can comment on or make changes to this bug.